Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 11:27:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation israa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  israa Bot:  Hi Israa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527444905            03:10 PM, 03rd Apr                   Mohammed                   Hi Israa, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:11 PM, 03rd Apr                     israa                    I have returned 2 items since last week and no one contacted me for pick up           03:11 PM, 03rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           03:14 PM, 03rd Apr                     israa                    9562018442           03:15 PM, 03rd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:16 PM, 03rd Apr                     israa                    ok           03:16 PM, 03rd Apr                   Mohammed                   Could you please confirm is this your correct phone number 971527444905?           03:17 PM, 03rd Apr                     israa                    yes           03:17 PM, 03rd Apr                   Mohammed                   Please provide us with your full address so we can assist you further           03:19 PM, 03rd Apr                     israa                    manazel garhoud apt 501           03:21 PM, 03rd Apr                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:25 PM, 03rd Apr                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:25 PM, 03rd Apr                     israa                    no thank you           03:26 PM, 03rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4118542